span.hikashop_product_stock_count {
    font-weight: bold;
    color: red;
}

.hikashop_checkout_login {
    clear: both;
    width: 100% !important;
    margin: auto;
}
.buttons_right {
    float: right !important;
    margin-top: 30px;
}
.hikashop_previous_product_btn, .hikashop_next_product_btn {display:none}
#slider33m409 .dj-slide-desc-text a {
    color: #000 !important;
}

#jm-allpage .chzn-container-single .chzn-single, #jm-allpage .chzn-container-multi .chzn-choices{
    color: #000 !important;
}

.hikashop_subcontainer table {float:left}
.hikashop_subcontainer td {margin:0 !Important; padding:0 !important;}
.hikashop_subcontainer inpunt {width:25px;}
.hikashop_product_quantity_field {width:25px !important;}
label.element-invisible {
    display: none;
}

.hikashop_product_quantity_main table {float: left;}
div#hikashop_product_quantity_main td {
    padding: 0;
}
#hikashop_checkout_cart.hikashop_checkout_cart thead th {background:#379F7A;}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}